Subject: Re: About HPF 2.0

From: Zheng Gengbin <[email-masked]>
Date: Fri, 21 Mar 1997 09:34:01 +0800 (EAT)

> 
> > 	Also upon my use hpf2dep , I found several problems , one is that
> > you added extra LEFTBRACKET RIGHTBRACKET on distributee ,alignee and 
> > align_target1 . This is not conformed to HPF specification .
> > 
> 
>    Yes. Because this extension of HPF2.0 brings some conflicts in parser, 
> I added a pair of brackets here after discussing with Guansong.
>    Except that, there is another point which is disconformed to the 
> specification in range-directives. Also a pair of brackets is added.   
> 

	Yea , I have noticed this . But do you think we can solve this
conflicts?

> > 	Also in hpf2dep , error.file is not generated , but it is still
> > used in err.deal , and I cannot found where you use the newly generated
> > file error.def .
> > 
> 
>    This is modified by Guansong and me. I will check it later.
> 

	I have to add the line in Makefile to generate the error.file also.

Zheng